Bug 1630928 - [GSS](6.4.z) Upgrade JBoss Web from 7.5.29 to 7.5.30
Summary: [GSS](6.4.z) Upgrade JBoss Web from 7.5.29 to 7.5.30
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: JBoss Enterprise Application Platform 6
Classification: JBoss
Component: Build
Version: 6.4.20
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: CR1
: EAP 6.4.22
Assignee: Tomas Hofman
QA Contact: Peter Mackay
URL:
Whiteboard:
Depends On: 1608654 1625416
Blocks: eap6422-payload
TreeView+ depends on / blocked
 
Reported: 2018-09-19 14:24 UTC by Brad Maxwell
Modified: 2019-05-13 17:01 UTC (History)
6 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2019-05-13 17:01:22 UTC
Type: Component Upgrade


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2019:1159 None None None 2019-05-13 17:01:58 UTC

Description Brad Maxwell 2018-09-19 14:24:36 UTC

Comment 1 Tomas Hofman 2019-03-13 09:33:12 UTC
Commits: https://source.jboss.org/changelog/JBossWeb/branches/7.5.x

Comment 6 Peter Mackay 2019-05-08 20:28:32 UTC
Regression tests passed
Verified with EAP 6.4.22.CP.CR1

Comment 8 errata-xmlrpc 2019-05-13 17:01:22 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHSA-2019:1159


Note You need to log in before you can comment on or make changes to this bug.